// Mudando o tamanho padrão do container do bootstrap
.container{
    @include screen(phone){
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

@media (min-width: 1200px){
    .container{
        max-width: 950px !important;
    }
}
